Weight Detection

- « UI\Draw\Text\Font\Descriptor::getStretch

- UI Functions »

- PHP Manual
- UI\Draw\Text\Font\Descriptor
- Weight Detection

# UI\Draw\Text\Font\Descriptor::getWeight

(UI 1.0.3)

UI\Draw\Text\Font\Descriptor::getWeight — Weight Detection

### Description

public UI\Draw\Text\Font\Descriptor::getWeight(): int

Shall return requested weight

### Parameters

This function has no parameters.

### Return Values